@charset "UTF-8";

/*-- ▼ general --*/

/* ------------------------------
▼ body
------------------------------ */

body {

	margin: 0;

	font-size: 13px;

	color: #333;

	text-align: center;

	font-family: 'メイリオ','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;

	background: #ccc url(/images/bg.png) center top repeat-y;

	}

/* ------------------------------
▲ body
▼ text
------------------------------ */

/*-- ▼ link --*/

a:link {

	color: #ff7308;

	text-decoration: underline;

	}

a:visited {

	color: #ff7308;

	text-decoration: underline;

	}

a:hover {

	color: #666;

	text-decoration: none;

	}

/*-- ▲ link --*/
/*-- ▼ headline --*/

h1,h2,h3,h4,h5,h6 {

	margin: 0;

	}

/*-- ▲ headline --*/

p {

	margin: 0;

	font-weight: normal;

	font-style: normal;

	}

strong {

	/*-- font-weight: normal;

	font-style: normal; --*/

	}

em.em {

	margin: 0;

	font-weight: normal;

	font-style: normal;

	}

pre {

	margin: 0;

	}

blockquote {

	margin: 0;

	}

hr {
	margin: 1.5em 0;

	border: none;

	border-top: 1px dotted #ccc;
}

/*-- ▼ list --*/

ul,
ol {

	margin:0;

	padding:0;

	}

dt,
dd {

	margin:0;

	padding:0;

	}

/* ------------------------------
▲ txt
▼ table
------------------------------ */

table {

	border-spacing: 0;

	}

th {

	}

tr {

	}

td {

	}

/* ------------------------------
▲ table
▼ form
------------------------------ */

form {

	}

input {

	}

textarea {

	}

select {

	}

select {

	}

option {

	}

fieldset {

	}

legend {

	}

label {

	}

/* ------------------------------
▲ form
▼ img
------------------------------ */

img {

	border: none;

	}

/* ------------------------------
▲ img
▼ noscript
------------------------------ */

div#noscript {

	margin: 0 20px 20px 20px;

	padding: 20px;

	text-align: left;

	color: #ff0000;

	border: 1px solid #ff0000;

	font-weight: bold;

	}

/* ------------------------------
▲ noscript
▼ clearfix
------------------------------ */

.clearfix:after {

	content: ".";

	display: block;

	clear: both;

	height: 0;

	visibility: hidden;

}

.clearfix {

	min-height: 1px;

}

* html .clearfix {

	height: 1px;

	/*¥*//*/

	height: auto;

	overflow: hidden;

	/**/

}

/*-- ▼ layout --*/

/* ------------------------------
▼ container
------------------------------ */

div#container {

	margin: 0 auto;

	width: 1000px;

	}

/* ------------------------------
▲ thispage
▼ header
------------------------------ */

div#header {

	margin: 0;

	text-align: left;

	width: 1000px;

	height: 90px;

	background: #ff7418 url(images/header/header_bg.png) no-repeat;

	position: relative;

	}

div#header h1 {

	top: 18px;

	left: 20px;

	display: block;

	text-indent: -9999px;

	width: 363px;

	height: 45px;

	position: absolute;

	}

div#header h1 a {

	display: block;

	width: 240px;

	height: 65px;

	overflow: hidden;

	}

div#header h1 a:hover {

	background: url(images/header/title.png) no-repeat;

	}

div#header h1 a:active {

	background: url(images/header/title.png) no-repeat;

	}

div#header h2 {

	top: 3px;

	left: 10px;

	font-size: 10px;

	color: #fff;

	position: absolute;

	font-weight: normal;

	display: none;

	}

/*-- ▼ toplink --*/

div.toplink01 {

	top: 6px;

	left: 358px;

	position: absolute;

	}

div.toplink02 {

	top: 6px;

	left: 448px;

	position: absolute;

	}

div.toplink03 {

	top: 6px;

	left: 546px;

	position: absolute;

	}

div.toplink04 {

	top: 6px;

	left: 659px;

	position: absolute;

	}

div.toplink05 {

	top: 6px;

	left: 764px;

	position: absolute;

	}

div.toplink06 {

	top: 6px;

	left: 868px;

	position: absolute;

	}

/*-- ▲ toplink --*/

/* ------------------------------
▲ header
▼ gnavi
------------------------------ */

/* ------------------------------
▲ gnavi
▼ contents
------------------------------ */

div#contens {

	margin: 0;

	text-align: left;

	width: 1000px;

	background: #fff url(/images/contens_bg.png) repeat-y;

	overflow: hidden;

	}

/* ------------------------------
▲ contens
▼ slideshow
------------------------------ */

div.home_img {

	height: 309px;

	background: #fff;

	}

	*:first-child+html div.home_img {

		height: 311px;

		background: #fff;

		}

div.home2_img {

	height: 309px;

	background: #fff;

	}

	*:first-child+html div.home2_img {

		height: 310px;

		background: #fff;

		}

/* ------------------------------
▲ slideshow
▼ main
------------------------------ */

div#main {

	margin: 1px 0 0 207px;

	width: 586px;

	float: left;

	display: inline;

	background: #fff;

	}

div.main_inner {

	margin-top: 0;

	padding: 0 1px 1px;

	overflow: hidden;

	}

div#topicpass {

	margin: 6px 8px;

	}

/*-- ▼ home --*/
/*-- ▼ topics --*/

div.home_topics {

	margin: 0;

	overflow: hidden;

	position: relative;

	}

div.btn_topics_list {

	top: 6px;

	right: 12px;

	position: absolute;

	}

.bottom {

	margin: 0;

	height: 5px;

	overflow: hidden;

	}

/*-- ▲ topics --*/
/*-- ▼ twitter --*/
div.home_tw {
	position: relative;
	}

div.btn_tw_link {
	top: 6px;
	right: 12px;
	position: absolute;
	display: none;
	}

#twitter-widget-0,
#twitter-widget-1 {
	width: 584px !important;
	height: 108px !important;
	}

div.home_tw_inner {
	background: #333;
	}

div.home_tw {
	margin-bottom: 0;
	}

/*-- ▲ twitter --*/

div.home_adtw {

	margin-top: 2px;

	overflow: hidden;

	}

	*:first-child+html div.home_adtw {

		margin-top: -4px;

		}

div.bnr1 {

	margin: 0;

	float: left;

	}

div.bnr1 img {

	width: 291px;

	}

div.bnr2 {

	margin-left: 2px;

	float: left;

	}

div.bnr2 img {

	width: 291px;

	}

div.home_ad {

	margin-top: 0;

	width: 284px;

	float: left;

	}

	*:first-child+html div.home_ad {

		margin-top: 2px;

		}

div.home_ad img {

	border: 1px solid #999;

	}

div.tw_box1 {

	margin: 0;

	float: left;

	}

div.tw_box2 {

	margin-left: 2px;

	float: left;

	}

div.home_bnr {

	margin: 0;

	width: 300px;

	float: left;

	}

div.bnr_yzfr1 {

	margin-top: 0;

	}

div.bnr_yzfr125 {

	margin-top: 3px;

	}

div.home_race {

	margin-top: 2px;

	}

div.home_blog {

	margin-top: -2px;

	}

	*:first-child+html div.home_blog {

		margin-top: 8px;

		}

	*:first-child+html home_top {

			margin-bottom: -4px;

		}

div.home_box {

	padding: 4px 0 4px;

	background: url(images/home/bg.png) repeat-y;

	color: #fff;

	border-bottom: 1px solid #666;

	}

	*:first-child+html div.home_box {

		padding: 4px 0 4px;

		background: url(images/home/bg.png) repeat-y;

		color: #fff;

		border-bottom: 1px solid #666;

		overflow: hidden;

		}

div.home_box a,
div.home_box a:link,
div.home_box a:active,
div.home_box a:visited {
	color: #ff7308;
	text-decoration: none;
	}

div.home_box a:hover {
	color: #ffcc00;
	text-decoration: none;
	}

div.home_day_new {
	padding: 8px 0 6px 16px;
	width: 86px;
	float: left;
	color: #ffff00;
	}

div.home_day {
	padding: 2px 0 2px 16px;
	width: 86px;
	float: left;
	}

div.home_txt {
	padding: 3px 10px 2px 26px;
	background: url(images/home/arrow.png) no-repeat 0 2px;
	float: left;
	}

div.home_txt2 {
	padding: 3px 10px 2px 26px;
	width: 442px;
	background: url(images/home/arrow.png) no-repeat 0 2px;
	float: left;
	}

div.home_txt2_new {
	padding: 8px 10px 6px 26px;
	width: 442px;
	font-weight: bold;
	background: url(images/home/arrow2_new.png) no-repeat 0 7px;
	float: left;
	}
	
div.home_excerpt {
	font-weight: normal;
	}

div.home_txt2_new a,
div.home_txt2_new a:link,
div.home_txt2_new a:active,
div.home_txt2_new a:visited {
	color: #ffff00;
	text-decoration: none;
	}

div.home_txt2_new a:hover {
	color: #ffff00;
	text-decoration: none;
	}

div#twitter {

		margin-top: 0;

	}

	*:first-child+html div#twitter {

		margin: -2px 0 6px 0;

		}

div#twitter h3 {

	margin: 0;

	padding: 0;

	background: url(none);

	}

div#twitter h4 {

	margin: 0;

	padding: 0;

	border: none;

	}

div.twtr-bd {

	height: 73px;

	}

div.twtr-hd {

	height: 30px;

	}

div.twtr-widget h4 {

	font-size: 12px!important;

	}

div.twtr-ft {

	display: none;

	}

img.bnr_shop {

	margin: 2px 0 12px 0;

	}

/*-- ▲ home --*/
/*-- ▼ page --*/

div.main_inner h3 {

	margin: 0;

	padding: 6px 0 0 14px;

	width: 570px;

	_width: 584px; /* IE6 */

	height: 22px;

	_width: 28px; /* IE6 */

	position: relative;

	background: url(images/page/page_h3_bg.png) no-repeat;

	font-size: 12px;

	color: #ff9933;

	font-weight: normal;

	}

div.home_topics h3,
div.home_tw h3,
div.dfrstaff h3,
div.home_race h3,
div.home_blog h3 {
	margin: 0;
	padding: 6px 0 0 14px;
	width: 570px;
	_width: 584px; /* IE6 */
	height: 22px;
	_width: 28px; /* IE6 */
	position: relative;
	background: url(images/home/page_h3_bg.png) no-repeat;
	font-size: 12px;
	color: #ff9933;
	font-weight: normal;
	}

div.post_box {
	margin: 0;
	padding: 8px 16px 16px;
	background: url(images/page/bg.png) repeat-y;
	overflow: hidden;
	}

div.post_box div.day {

	text-align: right;

	}

div.post_tit {

	margin-bottom: 8px;

	border-bottom: 1px solid #ff7418;

	}

div.post_tit a,
div.post_tit a:link,
div.post_tit a:active,
div.post_tit a:visited {

	color: #ff7308;

	text-decoration: none;

	}

div.post_tit a:hover {

	color: #ff7308;

	text-decoration: underline;

	}

div.post_content {

	padding: 12px 0 0;

	}

/*-- ▼ topics --*/

div.page_topics {

	margin: 0;

	}

	*:first-child+html div.page_topics {

		margin: -11px 0 6px;

		}

/*-- ▲ topics --*/
/*-- ▼ race --*/

div.page_race {

	margin: 0;

	}

	*:first-child+html div.page_race {

		margin: -11px 0 6px;

		}

/*-- ▲ race --*/
/*-- ▼ blog --*/

div.page_blog {

	margin: 0 0 6px;

	}

	*:first-child+html div.page_blog {

		margin: -11px 0 6px;

		}

/*-- ▲ blog --*/
/*-- ▼ blog --*/

div.rider_photo {

	padding: 10px 0 10px 0;

	width: 216px;

	float: left;

	}

div.rider_photo img {

	border: 1px solid #666;

	}

div.rider_txt {

	padding: 10px 0 10px 0;

	float: left;

	}

div.rider_name {

	margin: 0 0 12px 0;

	font-size: 16px;

	font-weight: bold;

	}

div.rider_result {

	margin: 12px 0 -6px 0;

	}

table.rider_result {

	margin: 6px 0 0 0;

	}

table.rider_result td.td1 {

	padding: 0 12px 0 0;

	}

table.rider_result td.td2 {

	padding: 0 6px 0 0;

	}

table.rider_result td.td3 {

	padding: 0;

	}

table.table1 {

	margin: 6px 0 0 0;

	border-right: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	width: 100%;

	}

table.table1 tr.tr1 td.td1,
table.table1 tr.tr1 td.td2 {

	padding: 2px;

	border-top: 3px solid #ccc;

	border-left: 1px solid #ccc;

	}

table.table1 tr.tr1 td.price {

	padding: 2px;

	border-top: 3px solid #ccc;

	border-left: 1px solid #ccc;

	width: 80px;

	}


table.table1 tr.tr2 td.td1,
table.table1 tr.tr2 td.td2 {

	padding: 2px;

	border-top: 1px solid #ccc;

	border-left: 1px solid #ccc;

	}

table.table1 tr.tr2 td.price {

	padding: 2px;

	border-top: 1px solid #ccc;

	border-left: 1px solid #ccc;

	width: 80px;

	}

/*-- ▲ blog --*/

div.bottom {

	margin: 0;

	}

	*:first-child+html div.bottom {

	margin: 0 0 -10px;

		}

div.post_link {

	margin: 0;

	width: 586px;

	height: 24px;

	position: relative;

	}

div.post_link div.next {

	top: 2px;

	left: 10px;

	text-align: left;

	position: absolute;

	}

div.post_link div.prev {

	top: 2px;

	right: 10px;

	text-align: right;

	position: absolute;

	}

div.race_year {

	margin: 0;

	width: 586px;

	height: 80px;

	position: relative;

	}

div.race_year div.year {

	top: 2px;

	left: 10px;

	text-align: left;

	position: absolute;

	}

div.main_inner h4 {

	margin: 8px 0 6px;

	padding: 3px 6px 0 6px;

	font-size: 12px;

	border-top: 1px solid #ff7308;

	border-left: 12px solid #ff7308;

	border-right: 1px solid #ff7308;

	border-bottom: 1px solid #ff7308;

	}

div.main_inner div.center {

	text-align: center;

	}

table img.r10 {

	margin-right: 10px;

	}

table img.l10 {

	margin-left: 10px;

	}

table img.b10 {

	margin-bottom: 10px;

	}

/*-- ▲ page --*/

/* ------------------------------
▲ main
▼ side
------------------------------ */

/*-- ▼ side_left --*/

div#side_left {

	margin: 0 0 0 -793px;

	width: 207px;

	float: left;

	font-size: 12px;

	display: inline;

	background: #fff;

	}

div.side_left_inner {

	padding: 0 0 1px;

	}

/*-- ▲ side_left --*/
/*-- ▼ side_right --*/

div#side_right {

	margin: 0;

	width: 207px;

	float: left;

	font-size: 12px;

	display: inline;

	background: #fff;

	}

div.side_right_inner {

	padding: 0 0 1px;

	}

/*-- ▲ side_right --*/

div.side_tit {

	margin-top: 1px;

	padding: 5px 0 0 10px;

	width: 197px;

	_width: 207px; /* IE6 */

	height: 23px;

	_width: 28px; /* IE6 */

	position: relative;

	background: url(images/side/side_tit_bg.png) no-repeat;

	color: #ff9933;

	}

div.side_left_inner ul,
div.side_right_inner ul{

	list-style: none;

	}

li.page_item {

	color: #fff;

	}

li.page_item a {

	display: block;

	}

li.page_item a,
li.page_item a:link,
li.page_item a:active,
li.page_item a:visited {

	margin-bottom: 1px;

	padding: 14px 0 0 7px;

	width: 200px;

	_width: 207px; /* IE6 */

	height: 30px;

	_height: 42px; /* IE6 */

	color: #fff;

	text-decoration: none;

	background: #ff7418;

	}

li.page_item a:hover {

	margin-bottom: 1px;

	padding: 14px 0 0 7px;

	width: 200px;

	_width: 207px; /* IE6 */

	height: 30px;

	_height: 42px; /* IE6 */

	color: #ffff66;

	text-decoration: none;

	background: #fb6104;

	}

div.side_bnr {

	margin-top: 0;

	}

img.bnr_1 {

	margin-top: 1px;

	}

img.bnr_2 {

	margin-top: 2px;

	}

img.bnr_3 {

	margin-top: 1px;

	}

div#likebox {

		margin-top: 2px;

		border-bottom: 1px solid #fff;

	}

	*:first-child+html div#likebox {

		margin: 0 0 6px 0;

		border-bottom: 1px solid #fff;

		}

/* ------------------------------
▲ side_right
▼ footer
------------------------------ */

div#footer {

	margin: 0 auto;

	width: 1000px;

	height: 120px;

	background: #000;

	/* background: #000 url(images/footer/footer_bg.png) repeat-x; */

	text-align: center;

	position: relative;

	border-top: 2px solid #fff;

	}

/*-- ▼ link --*/

div#link {

	left: 8px;

	bottom: 2px;

	font-size: 10px;

	color: #fff;

	text-align: right;

	position: absolute;

	}

div#link a,
div#link a:link,
div#link a:active,
div#link a:visited {

	color: #fff;

	text-decoration: underline;

	}

div#link a:hover {

	color: #fff;

	text-decoration: none;

	}

div#address {

	top: 10px;

	left: 806px;

	position: absolute;

	}

div#copyright {

	right: 14px;

	bottom: 6px;

	font-size: 10px;

	color: #999;

	text-align: right;

	position: absolute;

	}

/* ------------------------------
▲ footer
▼ plug-in
------------------------------ */

/*-- ▼ wp-pagenavi --*/

.wp-pagenavi {

	margin: 26px 0;

	clear: left;

	}

.wp-pagenavi a, .wp-pagenavi span {

	text-decoration: none;

	border: 1px solid #BFBFBF;

	padding: 3px 5px;

	margin: 2px;

	}

.wp-pagenavi a:hover, .wp-pagenavi span.current {

	border-color: #000;

	}

.wp-pagenavi span.current {

	font-weight: bold;

	}

/*-- ▲ wp-pagenavi --*/
/*-- ▼ contact form 7 --*/

span.wpcf7-list-item {

	display: block;

	}

table.form {

	margin-top: 8px;

	margin-left: 8px;

	border-top: 1px solid #ccc;

	border-right: 1px solid #ccc;

	width: 96%;

	}

table.form td.td1 {

	padding: 6px;

	background: #f1f1f1;

	border-left: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	white-space: nowrap;

	}

table.form td.td2 {

	padding: 6px;

	background: #ffffff;

	border-left: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	}

table.form td.td3 {

	padding: 6px;

	background: #fff;

	text-align: center;

	border-left: 1px solid #ccc;

	border-bottom: 1px solid #ccc;

	}

/*-- ▲ contact form 7 --*/

/* ------------------------------
▲ plug-in
------------------------------ */